<?xml version="1.0" encoding="utf-8"?>
<resources>
  <!-- AddCell_12/com_addView.xml -->
  <string name="cwrkvs469eoj0-n18_rigk" mz="title">Difficulté réduite</string>
  <string name="cwrkvs469eoj0-n2_9eoj" mz="n2">Ajouter 1 bloc pour tous les niveaux</string>
  <string name="cwrkvs469eoj0-n14_re5l" mz="tips">Visionnez {num=60} publicités récompensées pour recevoir</string>
  <string name="cwrkvs469eoj0-n15_re5l" mz="ads">Publicités récompensées disponibles : [color=#e2a838]{num=0}/[color][color=#84b93f]{need=60}[color]</string>
  <string name="cwrkvs469eoj0-n38_peww" mz="n38">Difficulté réduite pour tous les niveaux</string>
  <!-- AddCell_12/com_addView_off.xml -->
  <string name="cwrkvs46iec4o-n2_9eoj" mz="n2">Ajouter 1 bloc pour tous les niveaux</string>
  <string name="cwrkvs46iec4o-n23_rigk" mz="n23">Difficulté réduite pour tous les niveaux</string>
  <string name="cwrkvs46iec4o-n14_re5l" mz="tips">Visionnez {num=60} publicités récompensées pour recevoir</string>
  <string name="cwrkvs46iec4o-n15_re5l" mz="ads">Publicités récompensées disponibles : [color=#2c7a2e]{num=3/}[/color][color=#b53746]{num1=60}[/color]</string>
  <string name="cwrkvs46iec4o-n56_eezv" mz="text_off">[color=#ffee90]{off=80%}[/color]
DÉSACTIVÉ</string>
  <!-- Arrow_Theme/com_theme.xml -->
  <string name="nie197ferto34-n12_rto3" mz="n12">Thème</string>
  <string name="nie197ferto34-n10_rto3" mz="n10">Mode sombre</string>
  <!-- Arrow_game/btn/ProgressBar1.xml -->
  <string name="sjl9teijrto31s-n2_rto3" mz="n2">Terminez des niveaux pour atteindre 100 % de progression</string>
  <!-- Arrow_game/btn/btn_clear.xml -->
  <string name="sjl9teijrsd4c-n2_rsd4" mz="n2">Effacer</string>
  <!-- Arrow_game/btn/btn_green.xml -->
  <string name="sjl9teijrto31j-n2_rto3" mz="text">En cours d'utilisation</string>
  <string name="sjl9teijrto31j-n2_rto3-texts_0" mz="text">En cours d'utilisation</string>
  <string name="sjl9teijrto31j-n2_rto3-texts_def" mz="text">Sélectionner</string>
  <!-- Arrow_game/btn/btn_green1.xml -->
  <string name="sjl9teijrto31n-n1_rto3" mz="title">Sélectionner</string>
  <!-- Arrow_game/btn/btn_hint.xml -->
  <string name="sjl9teijrsd4d-n2_rsd4" mz="n2">Indice</string>
  <!-- Arrow_game/btn/btn_petty.xml -->
  <string name="sjl9teijrto31f-n5_rto3" mz="n5">Petit prix</string>
  <string name="sjl9teijrto31f-n3_jjt6" mz="n3">Argent reçu
</string>
  <!-- Arrow_game/btn/btn_saveingpot.xml -->
  <string name="sjl9teijrto31e-n5_p2pb" mz="lab_time">Tirelire</string>
  <!-- Arrow_game/btn/btn_signin.xml -->
  <string name="sjl9teijrto31c-n1_rto3" mz="n1">Se connecter</string>
  <!-- Arrow_game/btn/btn_statement.xml -->
  <string name="sjl9teijrto31d-n2_e4fq" mz="n2">Relevé</string>
  <!-- Arrow_game/btn/btn_watch.xml -->
  <string name="sjl9teijrsd4g-n2_rsd4" mz="text">Utiliser l'objet</string>
  <!-- Arrow_game/com_arrow_game.xml -->
  <string name="sjl9teijrsd40-n37_rto3" mz="text_level">Niveau {lv=1}</string>
  <!-- Arrow_game/com_tips.xml -->
  <string name="sjl9teijrto31o-n1_rto3" mz="n1">Indice</string>
  <string name="sjl9teijrto31o-n1_rto3-texts_0" mz="n1">Indice</string>
  <string name="sjl9teijrto31o-n1_rto3-texts_1" mz="n1">Supprimer</string>
  <string name="sjl9teijrto31o-n3_rto3" mz="n3">Trouvez une flèche pouvant sortir.</string>
  <string name="sjl9teijrto31o-n3_rto3-texts_0" mz="n3">Trouvez une flèche pouvant sortir.</string>
  <string name="sjl9teijrto31o-n3_rto3-texts_1" mz="n3">Vous pouvez supprimer n'importe quelle flèche.</string>
  <!-- Common_01/btn/btn_boxreward.xml -->
  <string name="o9974uc5til24j-n9_dpcj" mz="n9">Récompense</string>
  <!-- Common_01/btn/btn_buy1.xml -->
  <string name="o9974uc5irrg1e-n5_d3a9" mz="text_gold">{price=199}</string>
  <!-- Common_01/btn/btn_claim.xml -->
  <string name="o9974uc5sebxc-n9_bjuk" mz="title">Récupérer x{bet=2}</string>
  <!-- Common_01/btn/btn_claim2.xml -->
  <string name="o9974uc5sebxd-n3_sebx" mz="title">Récupérer</string>
  <!-- Common_01/btn/btn_claim2_new.xml -->
  <string name="o9974uc5lryf2d-n6_lryf" mz="title">Récupérer</string>
  <!-- Common_01/btn/btn_claim3.xml -->
  <string name="o9974uc5peww38-n8_gz3u" mz="title">Récupérer x{bet=2}</string>
  <string name="o9974uc5peww38-n11_lryf" mz="n11">Récupération multipliée</string>
  <!-- Common_01/btn/btn_faq.xml -->
  <string name="o9974uc5iec4aw-n6_p2pb" mz="lab_time">FAQ</string>
  <!-- Common_01/btn/btn_green1.xml -->
  <string name="o9974uc59wz11e-n4_9wz1" mz="title">Reprendre</string>
  <!-- Common_01/btn/btn_max_buy.xml -->
  <string name="o9974uc5nrk720-n5_d3a9" mz="title">$ {price=199}</string>
  <!-- Common_01/btn/btn_noads.xml -->
  <string name="o9974uc5cou6ba-n9_ezef" mz="n9">Cadeau chanceux</string>
  <!-- Common_01/btn/btn_petty.xml -->
  <string name="o9974uc5o5jed0-n1_v18u" mz="n1">Petite somme</string>
  <string name="o9974uc5o5jed0-n3_jjt6" mz="n3">Argent reçu
</string>
  <!-- Common_01/btn/btn_rank.xml -->
  <string name="o9974uc5iwfgb0-n10_p2pb" mz="n10">Classement</string>
  <!-- Common_01/btn/btn_receive.xml -->
  <string name="o9974uc5rt7lav-n6_waty" mz="title">Envoyer</string>
  <!-- Common_01/btn/btn_record.xml -->
  <string name="o9974uc5qp92ap-n6_dpcj" mz="n6">Enregistrement</string>
  <!-- Common_01/btn/btn_red.xml -->
  <string name="o9974uc5733f4b-n6_733f" mz="title">RETIRER DE L'ARGENT</string>
  <!-- Common_01/btn/btn_restore.xml -->
  <string name="o9974uc5gz3ucf-n4_gz3u" mz="n4">Restaurer les achats</string>
  <!-- Common_01/btn/btn_saveingpot.xml -->
  <string name="o9974uc5rj3b4h-n5_p2pb" mz="lab_time">Coffre à ours</string>
  <!-- Common_01/btn/btn_statement.xml -->
  <string name="o9974uc5o5jed5-n2_e4fq" mz="n2">Relevé</string>
  <!-- Common_01/btn/btn_task.xml -->
  <string name="o9974uc5fhzacg-n10_rj3b" mz="n10">Tâche</string>
  <!-- Common_01/btn/btn_task_pass.xml -->
  <string name="o9974uc59eojh-n9_lv4g" mz="number_text">Niv.1</string>
  <string name="o9974uc59eojh-n10_rj3b" mz="n10">Passe vertical</string>
  <!-- Common_01/btn/btn_thanks.xml -->
  <string name="o9974uc5q8ucf-n3_q8uc" mz="title">Récupérer</string>
  <!-- Common_01/btn/btn_threeday.xml -->
  <string name="o9974uc5y1du2o-n6_p2pb" mz="lab_time">Cadeau de 3 jours</string>
  <!-- Common_01/btn/btn_watchAd.xml -->
  <string name="o9974uc5b7ax1h-n12_wgo4" mz="watch">Visionner une pub</string>
  <string name="o9974uc5b7ax1h-n13_rigk" mz="title">Recevoir</string>
  <!-- Common_01/btn/btn_yellow.xml -->
  <string name="o9974uc5sebx9-n1_sebx" mz="title">Mettre à jour</string>
  <!-- Common_01/com/com_broadcast_text1.xml -->
  <string name="o9974uc5qp92an-n8_o5je" mz="cast_text">[color=#304981][size=32]{0}[/size][/color] a retiré [color=#304981][size=36]{1} [/size][/color][color=#efc26b][size=22]{2}[/color]</string>
  <string name="o9974uc5qp92an-n1_ngxz" mz="hide_text">[color=#304981][size=32]{0}[/size][/color] a retiré [color=#304981][size=36]{1} [/size][/color][color=#efc26b][size=22]{2}[/color]</string>
  <!-- Common_01/com/com_gold.xml -->
  <string name="o9974uc5opwgd-n9_cgqg" mz="tips_text">Obtenir de l'or</string>
  <!-- Common_01/com/com_money.xml -->
  <string name="o9974uc5733f48-n10_p2pb" mz="text_time">Il ne reste que 03:45:45</string>
  <!-- Common_01/com/com_open_tips.xml -->
  <string name="o9974uc5arocdc-n1_aroc" mz="text_level_limit">Terminez encore {x=50} niveaux pour récupérer tous les prix !</string>
  <!-- Common_01/com/com_adcoming.xml -->
  <string name="o9974uc5jobfas-n3_agfu" mz="money_text">Publicité à venir</string>
  <string name="o9974uc5jobfas-n7_933h" mz="btn_removead">Supprimer les publicités</string>
  <!-- Common_01/com_tips.xml -->
  <string name="o9974uc5re5l1i-n13_bjuk" mz="title">CONSEILS</string>
  <string name="o9974uc5re5l1i-n1_re5l" mz="btn_relog">Se reconnecter</string>
  <string name="o9974uc5re5l1i-n4_re5l" mz="content">La connexion réseau est instable. Veuillez vous reconnecter.</string>
  <!-- Common_01/img_new/broadcast_topitem.xml -->
  <string name="o9974uc5rdgq9c-n19_rdgq" mz="text_1">Félicitations Utilisateur [color=#ffe868][size=42]xxx[/size][/color] ! Après avoir acheté le bonus trois jours, jouez au jeu d'association [color=#ffe868]xxx[/color] pour finir la phase !</string>
  <!-- Common_01/img_new/com_broadcast_new.xml -->
  <string name="o9974uc5r8lg9a-n5_upx7" mz="text_0">Félicitations Utilisateur [color=#ad4800][size=36]xxx[/size][/color] ! Après avoir acheté le pack +1 grille, jouez au jeu d'association [color=#ad4800]xxx[/color] pour finir la phase !</string>
  <string name="o9974uc5r8lg9a-n3_upx7" mz="text_1">Félicitations Utilisateur [color=#ad4800][size=36]xxx[/size][/color] ! Après avoir acheté le pack +1 grille, jouez au jeu d'association [color=#ad4800]xxx[/color] pour finir la phase !</string>
  <string name="o9974uc5r8lg9a-n7_upx7" mz="text_2">Félicitations Utilisateur [color=#ad4800][size=36]xxx[/size][/color] ! Après avoir acheté le pack +1 grille, jouez au jeu d'association [color=#ad4800]xxx[/color] pour finir la phase !</string>
  <string name="o9974uc5r8lg9a-n16_upx7" mz="text_3">Félicitations Utilisateur [color=#ad4800][size=36]xxx[/size][/color] ! Après avoir acheté le pack +1 grille, jouez au jeu d'association [color=#ad4800]xxx[/color] pour finir la phase !</string>
  <!-- Common_01/img_new/com_broadcast_text1.xml -->
  <string name="o9974uc5cgqg1o-n1_cgqg" mz="cast_text">Félicitations [color=#71fdff]{0}[/color] a retiré [color=#96ff71]{1} [/color]dollars [color=#96ff71]{2}[/color]</string>
  <string name="o9974uc5cgqg1o-n2_cgqg" mz="show_text">Félicitations [color=#71fdff]{0}[/color] a retiré [color=#96ff71]{1} [/color]dollars [color=#96ff71]{2}[/color]</string>
  <!-- Common_01/img_new/item_wheel.xml -->
  <string name="o9974uc5r8lg4r-n3_r8lg" mz="text_rate">X3</string>
  <!-- GameResult_08/com/btn_cash.xml -->
  <string name="8sjqw0q3rnhkt-n4_rnhk" mz="title">Récupérer</string>
  <!-- GameResult_08/com/btn_restart.xml -->
  <string name="8sjqw0q3sebxi-n4_wgo4" mz="title">Redémarrer</string>
  <!-- GameResult_08/com/cash_broad.xml -->
  <string name="8sjqw0q3cgqgm-n0_cgqg" mz="cast_text">Félicitations [color=#dfad42]{0}[/color] a retiré [color=#90c04e]{1} [/color]dollars</string>
  <!-- GameResult_08/com/com_success_cash.xml -->
  <string name="8sjqw0q3cgqgl-n16_gz3u" mz="ch_text">Retirez de l'argent après avoir terminé le niveau X</string>
  <!-- GameResult_08/com_arrow_end.xml -->
  <string name="8sjqw0q3rsd42f-n3_rsd4" mz="title">Plus de cœurs</string>
  <string name="8sjqw0q3rsd42f-n7_rsd4" mz="n7">&amp; Recharger les cœurs</string>
  <string name="8sjqw0q3rsd42f-n9_rsd4" mz="n9">Ressusciter</string>
  <string name="8sjqw0q3rsd42f-n10_rsd4" mz="btn_watchAd">Ressusciter</string>
  <string name="8sjqw0q3rsd42f-n11_rsd4" mz="btn_restart">Redémarrer</string>
  <!-- GameResult_08/com_arrow_end_again.xml -->
  <string name="8sjqw0q3rsd42h-n3_rsd4" mz="title">Redémarrer</string>
  <string name="8sjqw0q3rsd42h-n7_rsd4" mz="n7">Le redémarrage effacera la progression de ce niveau. Êtes-vous sûr ?</string>
  <string name="8sjqw0q3rsd42h-n10_rsd4" mz="btn_revive">Ressusciter</string>
  <string name="8sjqw0q3rsd42h-n11_rsd4" mz="btn_restart">Redémarrer</string>
  <!-- GameResult_08/com_end.xml -->
  <string name="8sjqw0q3sebxk-n46_ob5c" mz="n46">Visionnez une pub pour doubler votre argent</string>
  <string name="8sjqw0q3sebxk-n62_cou6" mz="lab_lose_des">Retirez tout votre argent après avoir passé ce niveau
</string>
  <string name="8sjqw0q3sebxk-n71_gz3u" mz="text_award">X450</string>
  <string name="8sjqw0q3sebxk-n52_733f" mz="tips_text">Passez ce niveau pour pouvoir retirer de l'argent.</string>
  <string name="8sjqw0q3sebxk-n79_h0j9" mz="text_award">ÉCHEC DU DÉFI</string>
  <string name="8sjqw0q3sebxk-n82_h0j9" mz="text_award">FÉLICITATIONS</string>
  <!-- Loading_25/com/com_pb.xml -->
  <string name="yz7xhyy5k6ir2-n6_tqjz" mz="text_status">Chargement...</string>
  <!-- Lobby_03/com/btn_play_game.xml -->
  <string name="gytj501cun4ap-n5_lryf" mz="n5">Commencer</string>
  <!-- Lobby_03/com/btn_shop.xml -->
  <string name="gytj501cwgo41f-n8_qxz4" mz="n8">Boutique
Cassure</string>
  <!-- Lobby_03/com/btn_sign.xml -->
  <string name="gytj501cwgo41d-n5_qxz4" mz="n5">Boucle
Labyrinthe</string>
  <!-- Lobby_03/com/btn_wheel.xml -->
  <string name="gytj501cwgo41g-n9_qxz4" mz="n9">Voyage
Roue</string>
  <!-- Lobby_03/com/com_answer.xml -->
  <string name="gytj501crt7l2r-n2_eezv" mz="text_answer">Com:123456ComC456Com</string>
  <!-- Lobby_03/com/com_msg.xml -->
  <string name="gytj501crt7l2s-n1_eezv" mz="text_msg">utilisateur:123456sdfsdfs</string>
  <!-- Lobby_03/com/com_question.xml -->
  <string name="gytj501crt7l2t-n2_eezv" mz="text_question">1.Comment gagner de l'argent ?</string>
  <!-- Lobby_03/com_faq.xml -->
  <string name="gytj501crt7l2m-n3_eezv" mz="lab_title">FAQ</string>
  <string name="gytj501crt7l2m-n13_eezv-prompt" mz="input_msg">[color=#627f95][size=46]Écrivez votre message ici[/size][/color]</string>
  <string name="gytj501crt7l2m-n21_p2pb" mz="btn_send">Envoyer</string>
  <string name="gytj501crt7l2m-n22_p2pb" mz="btn_contactus">Nous contacter</string>
  <!-- Lobby_03/com_first_award.xml -->
  <string name="gytj501ctil22l-n54_rng1" mz="title">Vous avez reçu</string>
  <string name="gytj501ctil22l-n27_cphl" mz="btn_get">Récupérer </string>
  <!-- Lobby_03/com_hall.xml -->
  <string name="gytj501copwg9-n9_opwg" mz="text_name">Joueur001</string>
  <!-- Lobby_03/com_level_reward.xml -->
  <string name="gytj501ce5ji1z-n5_e5ji" mz="n5">RÉCOMPENSE DE NIVEAU</string>
  <string name="gytj501ce5ji1z-n6_e5ji" mz="n6">Félicitations, vous pouvez obtenir les récompenses suivantes</string>
  <string name="gytj501ce5ji1z-n13_e5ji" mz="text_reward">x300</string>
  <string name="gytj501ce5ji1z-n15_e5ji" mz="btn_get">Récupérer</string>
  <!-- Login_05/com/btn_start.xml -->
  <string name="8u2p5uv6sebx7-n5_ebok" mz="n5">Démarrage rapide</string>
  <!-- Login_05/com/com_login_privacy.xml -->
  <string name="8u2p5uv6opwg8-n0_opwg" mz="n0">En appuyant sur n'importe quel bouton de connexion, vous acceptez
</string>
  <string name="8u2p5uv6opwg8-n1_cou6" mz="n1">Et</string>
  <string name="8u2p5uv6opwg8-n5_cou6" mz="text_privacy_user">[color=#ffe84e][url=link_href][size=43]Conditions d'utilisation[/size][/color]  </string>
  <string name="8u2p5uv6opwg8-n6_dsgc" mz="text_privacy_user1">[color=#ffe84e][url=link_href1][size=43]Politique de confidentialité[/size][/color]</string>
  <!-- Login_05/com_login_page.xml -->
  <string name="8u2p5uv6sebx6-n6_sqnb" mz="btn_space">test pub</string>
  <string name="8u2p5uv6sebx6-n8_lv4g" mz="btn_error">test erreur</string>
  <string name="8u2p5uv6sebx6-n9_rt7l" mz="lab_int">entier:</string>
  <string name="8u2p5uv6sebx6-n10_rt7l" mz="lab_reward">récompense:</string>
  <string name="8u2p5uv6sebx6-n11_rt7l" mz="lab_key">clé:oXM0CzVDi7P1HstOpKvFMInPMOzpQ9uA6t3x75q5f5wQvsEy9vuiiiM94ZJCJSV7PcZGroSSInQCTGsu04QEiE</string>
  <!-- NetIdle_22/com_Netidle.xml -->
  <string name="x7vlnzzckhti0-n4_h70j" mz="text_loading">Connexion des deux joueurs... {0}</string>
  <!-- P14_PassView/com/btn_claim.xml -->
  <string name="wyu9msxwybes2k-n4_ybes" mz="n4">Récupérer</string>
  <!-- P14_PassView/com/btn_recive_gift.xml -->
  <string name="wyu9msxws27hv-n4_s27h" mz="title">Activer</string>
  <!-- P14_PassView/com/com_item_award.xml -->
  <string name="wyu9msxws27hz-n6_s27h" mz="number_text">x100</string>
  <!-- P14_PassView/com/com_top_bg.xml -->
  <string name="wyu9msxwuhql10-n11_ybes" mz="n11">Premium</string>
  <string name="wyu9msxwuhql10-n12_ybes" mz="n12">Gratuit</string>
  <!-- P14_PassView/com/progress_pass.xml -->
  <string name="wyu9msxws27hx-n3_s27h" mz="n3">Supprimez des tuiles pour monter de niveau, une tuile vaut un point</string>
  <!-- P14_PassView/com_pass_view.xml -->
  <string name="wyu9msxwkk653i-n61_kk65" mz="remain_time">12J 23:12:17</string>
  <string name="wyu9msxwkk653i-n34_waty" mz="text_tips">Supprimez des tuiles pour monter de niveau, une tuile vaut un point</string>
<!-- P14_PassView/com_passunlock.xml -->
  <string name="wyu9msxwybes2l-n7_re5l" mz="tips">Publicités requises : {num=10} </string>
  <string name="wyu9msxwybes2l-n8_re5l" mz="ads">Vous disposez de {num=10} publicités</string>
  <string name="wyu9msxwybes2l-n21_ybes" mz="n21">MAX</string>
  <string name="wyu9msxwybes2l-n23_a7mc" mz="n23">Cadeaux Marins</string>
  <!-- Pack_16/com/pack_panel.xml -->
  <string name="ynjzovt4cou62-n4_d3a9" mz="text_goldnum">x300</string>
  <string name="ynjzovt4cou62-n8_d3a9" mz="text_refreshnum">x1</string>
  <string name="ynjzovt4cou62-n9_d3a9" mz="text_outnum">x1</string>
  <string name="ynjzovt4cou62-n10_d3a9" mz="text_backnum1">x1</string>
  <string name="ynjzovt4cou62-n22_d3a9" mz="n22">Supprime toutes les publicités forcées, conserve les publicités à récompense.</string>
  <string name="ynjzovt4cou62-n24_d3a9" mz="title2">Pack sans publicités</string>
  <string name="ynjzovt4cou62-n27_re5l" mz="tips1">Publicités requises :{num=10}</string>
  <string name="ynjzovt4cou62-n28_re5l" mz="ads">Vous disposez de {num=10} publicités</string>
  <string name="ynjzovt4cou62-n45_76m8" mz="n45">Pack Deluxe</string>
  <string name="ynjzovt4cou62-n54_76m8" mz="tips2">Publicités requises :{num=10}</string>
  <string name="ynjzovt4cou62-n55_76m8" mz="ads1">Vous disposez de {num=10} publicités</string>
  <string name="ynjzovt4cou62-n21_d3a9" mz="text_goldnum2">x450</string>
  <string name="ynjzovt4cou62-n67_p2pb" mz="text_removetime">Valide pendant 10 heures</string>
  <!-- Privacy_24/com_privacy.xml -->
  <string name="i1rpsfynq8uc0-n9_jncd" mz="text_tips">Monkeys Spinning Monkeys Kevin MacLeod (incompetech.com)
Sous licence Creative Commons Attribution 3.0
http://creativecommons.org/licenses/by/3.0/
Musique diffusée sur https://www.chosic.com/free-music/all/</string>
  <string name="i1rpsfynq8uc0-n14_ty4r" mz="title">Politique de confidentialité</string>
  <!-- Privacy_24/com_text.xml -->
  <string name="i1rpsfynq8uc2-n0_q8uc" mz="content">contenu</string>
  <!-- Prop_09/com_choose.xml -->
  <string name="ig55ss7kq8uc0-n12_q8uc" mz="btn_ad">Ressusciter</string>
  <string name="ig55ss7kq8uc0-n34_peww" mz="n34">Ressusciter</string>
  <string name="ig55ss7kq8uc0-n38_peww" mz="btn_thanks">Non merci</string>
  <string name="ig55ss7kq8uc0-n40_cou6" mz="n40">Utiliser un objet pour ressusciter</string>
  <string name="ig55ss7kq8uc0-n48_h0j9" mz="n48">Ressusciter</string>
  <string name="ig55ss7kq8uc0-n49_h0j9" mz="n49">Supprimer</string>
  <!-- Prop_09/com_prop.xml -->
  <string name="ig55ss7kq8ucg-n25_e5ji" mz="n25">Supprimer</string>
  <string name="ig55ss7kq8ucg-n25_e5ji-texts_0" mz="n25">Supprimer</string>
  <string name="ig55ss7kq8ucg-n25_e5ji-texts_1" mz="n25">Actualiser</string>
  <string name="ig55ss7kq8ucg-n25_e5ji-texts_def" mz="n25">Annuler</string>
  <string name="ig55ss7kq8ucg-n7_q8uc" mz="n7">Détruisez 3 obstacles pour libérer 75 % de l'espace de la grille</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_0" mz="n7">Détruisez 3 obstacles pour libérer 75 % de l'espace de la grille</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_1" mz="n7">Récupérez un mouvement, conservez 100 % des ressources</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_2" mz="n7">Réorganiser tous les blocs, taux de réussite +230 %</string>
  <string name="ig55ss7kq8ucg-n36_h0j9" mz="n36">Acheter des objets</string>
  <!-- Reward_10/com_reward.xml -->
  <string name="1x1w9cxnkj3h1-n42_txo3" mz="n42">FÉLICITATIONS</string>
  <string name="1x1w9cxnkj3h1-n44_gism" mz="text_num1">x2</string>
  <!-- Setting_07/com/btn_menu.xml -->
  <string name="8rcjs2ucsebx13-n3_sebx" mz="n3">Politique de confidentialité</string>
  <string name="8rcjs2ucsebx13-n7_sebx" mz="n7">Conditions d'utilisation</string>
  <string name="8rcjs2ucsebx13-n10_sebx" mz="n10">Voir les crédits</string>
  <string name="8rcjs2ucsebx13-n15_9wz1" mz="n15">Site officiel</string>
  <string name="8rcjs2ucsebx13-n22_txo3" mz="n22">Quitter</string>
  <string name="8rcjs2ucsebx13-n23_nvbg" mz="n23">Nous contacter</string>
  <string name="8rcjs2ucsebx13-n24_rva0" mz="n24">Restaurer les achats</string>
  <!-- Setting_07/com/com_edit_name.xml -->
  <string name="8rcjs2ucsebxh-n0_sebx" mz="input">Nom d'utilisateur</string>
  <string name="8rcjs2ucsebxh-n0_sebx-prompt" mz="input">Saisissez votre nom</string>
  <!-- Setting_07/com_person.xml -->
  <string name="8rcjs2ucsebxf-n45_h0j9" mz="n45">Paramètres</string>
  <string name="8rcjs2ucsebxf-n21_trn4" mz="text_uid">ID:{UID=1234567}</string>
  <string name="8rcjs2ucsebxf-n22_trn4" mz="text_version">Version:{count=1.0.1}</string>
  <string name="8rcjs2ucsebxf-n23_trn4" mz="n23">Musique</string>
  <string name="8rcjs2ucsebxf-n24_trn4" mz="n24">Sons</string>
  <string name="8rcjs2ucsebxf-n50_rto3" mz="n50">Vitesse de glissement</string>
  <string name="8rcjs2ucsebxf-n49_rto3" mz="btn_revive">Ressusciter</string>
  <string name="8rcjs2ucsebxf-n52_rto3" mz="n52">Lent</string>
  <string name="8rcjs2ucsebxf-n53_rto3" mz="n53">Rapide</string>
  <string name="8rcjs2ucsebxf-n56_rto3" mz="level_text">Niveau : Lv{lv=2}</string>
  <string name="8rcjs2ucsebxf-n57_rto3" mz="btn_player">Joueur</string>
  <!-- Setting_07/com_setting.xml -->
  <string name="8rcjs2ucsebx10-n66_a7mc" mz="n66">Profil</string>
  <string name="8rcjs2ucsebx10-n70_a7mc" mz="btn_select">Modifier</string>
  <!-- Signin_19/com/btn_sign.xml -->
  <string name="a98xmhwkebok1z-n27_ho69" mz="text_prop">Supprimer</string>
  <string name="a98xmhwkebok1z-n30_gism" mz="reward_num1">x2</string>
  <string name="a98xmhwkebok1z-n37_npsw" mz="reward_num">x20</string>
  <!-- Signin_19/com_sign_in.xml -->
  <string name="a98xmhwktqjz0-n30_ho69" mz="btn_collect">Récupérer</string>
  <string name="a98xmhwktqjz0-n35_h0j9" mz="n35">Labyrinthe en boucle</string>
  <!-- Turntable_11/com/btn_go.xml -->
  <string name="8k6ttzvxsebxb-n9_n6lk" mz="text_spintimes">{times=0}/{limits=9}</string>
  <!-- Turntable_11/com/btn_go1.xml -->
  <string name="8k6ttzvxn6lkt-n10_n6lk" mz="title">Regarder une pub</string>
  <string name="8k6ttzvxn6lkt-n9_n6lk" mz="title">Tour gratuit</string>
  <string name="8k6ttzvxn6lkt-n3_ra8p" mz="n3">Limite journalière atteinte</string>
  <!-- Turntable_11/com_wheel.xml -->
  <string name="8k6ttzvxsebxa-n39_njnv" mz="text_spintimes">Tours restants : [color=#95c852]{times=0}/[color][color=#dd786d]{limits=60}[color]</string>
  <string name="8k6ttzvxsebxa-n41_njnv" mz="n41">Roue de Voyage</string>
  <!-- ZM_AddCell_12/com_goldreward.xml -->
  <string name="pxry6pctr8lgu-n10_tsdq" mz="btn_receive">Recevoir</string>
  <!-- ZM_AddCell_12/img_add/btn_play.xml -->
  <string name="pxry6pctt5fe2b-n5_t5fe" mz="n5">Jouer</string>
  <!-- ZM_AddCell_12/img_add/btn_watchAd_.xml -->
  <string name="pxry6pctrdgq1m-n12_wgo4" mz="title1">Échanger</string>
  <string name="pxry6pctrdgq1m-n16_o08s" mz="title">Regarder une pub</string>
  <!-- ZM_AddCell_12/img_add/com_addView_new.xml -->
  <string name="pxry6pctrdgq1l-n65_rdgq" mz="text_level">Niveau 3</string>
  <string name="pxry6pctrdgq1l-n70_rdgq" mz="lab_title">Taux de victoire </string>
  <string name="pxry6pctrdgq1l-n72_rdgq" mz="lab_title">L'utilisation d'outils augmente le taux de réussite des niveaux.</string>
  <string name="pxry6pctrdgq1l-n79_rdgq" mz="text_out">x10</string>
  <string name="pxry6pctrdgq1l-n80_rdgq" mz="text_back">x10</string>
  <string name="pxry6pctrdgq1l-n81_rdgq" mz="text_refresh">x10</string>
  <string name="pxry6pctrdgq1l-n111_t5fe" mz="n111">Amélioration !</string>
  <string name="pxry6pctrdgq1l-n121_qbo9" mz="btn_play">Jouer</string>
  <string name="pxry6pctrdgq1l-n122_qbo9" mz="ads">Publicités à récompense disponibles : [color=#fbd459]{num=0}/[color][color=#addb79]{need=0}[color]</string>
  <!-- ZM_AddCell_12/img_add/com_addnew.xml -->
  <string name="pxry6pctrdgq1j-n4_rdgq" mz="lab_title">Niveau 3</string>
  <string name="pxry6pctrdgq1j-n6_rdgq" mz="btn_max_pay">Jouer</string>
  <string name="pxry6pctrdgq1j-n10_rdgq" mz="lab_title">Cadeau spécial</string>
  <string name="pxry6pctrdgq1j-n11_rdgq" mz="lab_title">Taux de victoire </string>
  <string name="pxry6pctrdgq1j-n13_rdgq" mz="lab_title">L'utilisation d'outils augmente le taux de réussite des niveaux.</string>
  <string name="pxry6pctrdgq1j-n24_rdgq" mz="lab_title">x10</string>
  <string name="pxry6pctrdgq1j-n25_rdgq" mz="lab_title">x10</string>
  <string name="pxry6pctrdgq1j-n26_rdgq" mz="lab_title">x10</string>
  <!-- ZM_H5_15/com/btn_icon.xml -->
  <string name="ldxlghf7d3a97-n7_d3a9" mz="n7">PRÊT !</string>
  <!-- ZM_H5_15/com/btn_out.xml -->
  <string name="ldxlghf7d3a9j-n4_d3a9" mz="title">Retirer de l'argent</string>
  <!-- ZM_H5_15/com/com_top.xml -->
  <string name="ldxlghf7d3a95-n4_d3a9" mz="text_more">Collectez {money=$223.46} supplémentaires pour pouvoir retirer</string>
  <!-- ZM_Pass_14/com/btn_recive_gift.xml -->
  <string name="8upc06ris27hv-n4_s27h" mz="title">RÉCUPÉREZ-LES MAINTENANT !</string>
  <!-- ZM_Pass_14/com/com_top_bg.xml -->
  <string name="8upc06riuhql10-n9_n76n" mz="n9">Passe Expert</string>
  <string name="8upc06riuhql10-n10_n76n" mz="n10">Gratuit</string>
  <!-- ZM_Petty/com/btn_confirm.xml -->
  <string name="e9w4rbkqkbzoa-n3_kbzo" mz="title">Confirmer</string>
  <!-- ZM_Petty/com/btn_get.xml -->
  <string name="e9w4rbkqkbzo2-n1_kbzo" mz="title">Retirer</string>
  <!-- ZM_Petty/com/com_account.xml -->
  <string name="e9w4rbkqkbzo4-n2_kbzo" mz="n2">Saisir un compte</string>
  <string name="e9w4rbkqkbzo4-n4_kbzo" mz="n4">Saisissez votre compte PayPal</string>
  <string name="e9w4rbkqkbzo4-n5_kbzo" mz="n5">Vous pouvez échanger de l'argent vers le compte PayPal suivant.</string>
  <!-- ZM_Petty/com/com_detail.xml -->
  <string name="e9w4rbkqkbzob-n3_kbzo" mz="n3">Détails du paiement</string>
  <string name="e9w4rbkqkbzob-n4_kbzo" mz="text_amount">Montant du paiement : {num=}</string>
  <string name="e9w4rbkqkbzob-n5_kbzo" mz="text_data">Date du paiement : {data=}</string>
  <string name="e9w4rbkqkbzob-n6_kbzo" mz="text_order">Numéro de commande : {order=}</string>
  <string name="e9w4rbkqkbzob-n7_kbzo" mz="text_email">PayPal : [color=#1777ff]{email=}[/color]</string>
  <string name="e9w4rbkqkbzob-n11_kbzo" mz="text_limit">Livraison estimée sous 0-{day} jours ouvrables</string>
  <string name="e9w4rbkqkbzob-n13_rftf" mz="btn_redeem">Échanger</string>
  <!-- ZM_Petty/com/com_email.xml -->
  <string name="e9w4rbkqkbzo5-n33_deiw-prompt" mz="enter_email">[color=#bfbfbf]Adresse e-mail[/color]</string>
  <!-- ZM_Petty/com/com_firstName.xml -->
  <string name="e9w4rbkqkbzo8-n33_deiw-prompt" mz="enter_first_name">[color=#bfbfbf]Prénom[/color]</string>
  <!-- ZM_Petty/com/com_get_panel.xml -->
  <string name="e9w4rbkqkbzo3-n7_kbzo" mz="n7">Félicitations !
Vous avez obtenu un bonus.</string>
  <string name="e9w4rbkqkbzo3-n8_kbzo" mz="text_reward">10,00 USD</string>
  <!-- ZM_Petty/com/com_lastName.xml -->
  <string name="e9w4rbkqkbzo9-n33_deiw-prompt" mz="enter_last_name">[color=#bfbfbf]Nom de famille[/color]</string>
  <!-- ZM_Petty/com/com_scond_confirm.xml -->
  <string name="e9w4rbkqkbzoe-n7_kbzo" mz="n7">Confirmer le compte</string>
  <string name="e9w4rbkqkbzoe-n11_r7ur" mz="text_account">Compte : {account=}</string>
  <string name="e9w4rbkqkbzoe-n12_r7ur" mz="text_first_name">Prénom : {name=}</string>
  <string name="e9w4rbkqkbzoe-n13_r7ur" mz="text_last_name">Nom de famille : {name=}</string>
  <string name="e9w4rbkqkbzoe-n14_r7ur" mz="n14">Veuillez confirmer votre compte. PayPal assurera la sécurité de vos données.</string>
  <!-- ZM_Tasks_13/com/btn_claim.xml -->
  <string name="qspwcoorp44vh-n4_p44v" mz="title">Récupérer</string>
  <!-- ZM_Tasks_13/com/btn_task_tab.xml -->
  <string name="qspwcoorp44ve-n2_sebx" mz="title">Terminé</string>
  <string name="qspwcoorp44ve-n5_p44v" mz="title1">Temps</string>
  <string name="qspwcoorp44ve-n18_n76n" mz="title2">Vues de publicités</string>
  <!-- ZM_Tasks_13/com/com_task_item.xml -->
  <string name="qspwcoorp44vf-n3_p44v" mz="number_text">x3</string>
  <string name="qspwcoorp44vf-n6_p44v" mz="content_text">Réaliser 10 associations</string>
  <!-- ZM_Tasks_13/com_taskView.xml -->
  <string name="qspwcoorp44v0-n9_pjnn" mz="title">Succès</string>
  <!-- ZM_Tasks_13/com_task_reward.xml -->
  <string name="qspwcooruhql2-n29_fhza" mz="title">Récompense</string>
  <string name="qspwcooruhql2-n30_fhza" mz="text_smaill_title">Regarder une pub pour doubler votre or</string>
  <!-- bkg_jilu/com/com_record_item.xml -->
  <string name="u5bqcwhxf6p04-n3_f6p0" mz="name">xxxxxxx</string>
  <string name="u5bqcwhxf6p04-n4_f6p0" mz="lab_claim">Récupéré</string>
  <!-- bkg_jilu/com_jilu.xml -->
  <string name="u5bqcwhxf6p00-n14_qbo9" mz="title">Historique</string>
  <!-- bkg_reward_new/com_reward_mul.xml -->
  <string name="xwnagx5bq6oz0-n19_irh9" mz="n19">Regarder une pub pour doubler votre argent</string>
  <!-- failpack/com_resurgence.xml -->
  <string name="teoe7y8wupx737-n26_hrbw" mz="text_progress">Terminé à 38 %</string>
  <string name="teoe7y8wupx737-n30_hrbw" mz="text_refreshnum">x1</string>
  <string name="teoe7y8wupx737-n31_hrbw" mz="text_outnum">x1</string>
  <string name="teoe7y8wupx737-n32_hrbw" mz="text_backnum">x1</string>
  <string name="teoe7y8wupx737-n33_hrbw" mz="n33">Relevez-vous et continuez le combat !</string>
  <string name="teoe7y8wupx737-n38_hrbw" mz="text_goldnum">x10</string>
  <string name="teoe7y8wupx737-n68_p2pb" mz="text_have">Publicités disponibles :0</string>
  <string name="teoe7y8wupx737-n69_p2pb" mz="need_text">Il faut 3 publicités</string>
  <!-- store_17/com/btn_get.xml -->
  <string name="5crzgdh6txo33a-n1_sebx" mz="title">30 publicités</string>
  <!-- store_17/com/btn_watchAd1.xml -->
  <string name="5crzgdh6re5l1o-n12_wgo4" mz="watch">Regarder une pub</string>
  <!-- store_17/com/btn_watchAd2.xml -->
  <string name="5crzgdh6txo33d-n12_wgo4" mz="watch">Regarder une pub</string>
  <string name="5crzgdh6txo33d-n13_rigk" mz="title">Recevoir</string>
  <!-- store_17/com/buygold_item.xml -->
  <string name="5crzgdh6d3a91-n37_qxz4" mz="text_ads">Publicités requises : {ads=10}</string>
  <string name="5crzgdh6d3a91-n9_agfu" mz="coin_text">x3</string>
  <string name="5crzgdh6d3a91-n14_agfu" mz="content_text">DÉSACTIVÉ</string>
  <!-- store_17/com_buygold.xml -->
  <string name="5crzgdh6d3a92-n59_d3g7" mz="n59">Collection</string>
  <string name="5crzgdh6d3a92-n44_ty4r" mz="ads">Publicités disponibles : {num=10}</string>
  <!-- threeDaysGift/com/btn_get.xml -->
  <string name="t6ez4dxug5ouo-n2_sebx" mz="title">Recevoir</string>
  <!-- threeDaysGift/com/item_reward.xml -->
  <string name="t6ez4dxuke932-n0_ke93" mz="lab_num">x20</string>
  <!-- threeDaysGift/com_three_days.xml -->
  <string name="t6ez4dxuke930-n6_ke93" mz="text_have">Publicités disponibles : 0</string>
  <string name="t6ez4dxuke930-n5_ke93" mz="need_text">Il faut 3 publicités</string>
  <string name="t6ez4dxuke930-n8_ke93" mz="n8">Achetez le pack cadeau pour obtenir le bonus de trois jours</string>
  <string name="t6ez4dxuke930-n20_g5ou" mz="btn_get">Recevoir</string>
  <string name="t6ez4dxuke930-n27_fzcj" mz="btn_max_pack">$ {price=199}</string>
  <!-- tixian/com/btn_back.xml -->
  <string name="md8tkwlztivmeh-n5_tivm" mz="n5">Retour à la page précédente</string>
  <!-- tixian/com/btn_code.xml -->
  <string name="md8tkwlztivmeg-n9_tivm" mz="n9">Copier le code</string>
  <string name="md8tkwlztivmeg-n11_rftf" mz="n11">Aller à la boutique</string>
  <!-- tixian/com/btn_edit.xml -->
  <string name="md8tkwlzdeiw1s-n13_of2j" mz="title">Confirmer</string>
  <!-- tixian/com/btn_get.xml -->
  <string name="md8tkwlzcphly-n4_e5ji" mz="title">Récupérer x{bet=2}</string>
  <!-- tixian/com/btn_kicket.xml -->
  <string name="md8tkwlztivmef-n5_tivm" mz="n5">Récupérer</string>
  <!-- tixian/com/btn_pay.xml -->
  <string name="md8tkwlzheqb2k-n19_tivm" mz="watch">Regarder une pub</string>
  <!-- tixian/com/btn_record.xml -->
  <string name="md8tkwlzc0is1u-n48_c0is" mz="n48">Voir le résumé</string>
  <!-- tixian/com/com_cord.xml -->
  <string name="md8tkwlzmeh8c-n11_s0jg" mz="text_payer">Argent</string>
  <string name="md8tkwlzmeh8c-n13_s0jg" mz="text_name">En cours de traitement</string>
  <string name="md8tkwlzmeh8c-n17_n691" mz="n1">Compte :</string>
  <string name="md8tkwlzmeh8c-n18_n691" mz="n2">Date :</string>
  <string name="md8tkwlzmeh8c-n19_n691" mz="n3">Statut</string>
  <string name="md8tkwlzmeh8c-n26_n691" mz="email_text">.COM</string>
  <string name="md8tkwlzmeh8c-n28_n691" mz="status_text_0">En attente de validation</string>
  <!-- tixian/com/com_cord_new.xml -->
  <string name="md8tkwlz933h61-n11_s0jg" mz="text_payer">Argent</string>
  <string name="md8tkwlz933h61-n13_s0jg" mz="text_name">En cours de traitement</string>
  <string name="md8tkwlz933h61-n17_n691" mz="n1">Compte :</string>
  <string name="md8tkwlz933h61-n18_n691" mz="n2">Date :</string>
  <string name="md8tkwlz933h61-n19_n691" mz="n3">Statut</string>
  <string name="md8tkwlz933h61-n26_n691" mz="email_text">.com</string>
  <string name="md8tkwlz933h61-n28_n691" mz="status_text_0">En attente de validation</string>
  <!-- tixian/com/com_enter.xml -->
  <string name="md8tkwlzdeiw1k-n33_deiw-prompt" mz="enter_email">[color=#6a879d]Adresse e-mail[/color]</string>
  <!-- tixian/com/com_firstname.xml -->
  <string name="md8tkwlzdeiw1j-n36_deiw-prompt" mz="enter_fname">[color=#6a879d]Prénom[/color]</string>
  <!-- tixian/com/com_lastname.xml -->
  <string name="md8tkwlzdeiw1i-n47_uzne-prompt" mz="enter_lname">[color=#6a879d]Nom de famille[/color]</string>
  <!-- tixian/com/com_rank.xml -->
  <string name="md8tkwlzqgv24f-n1_mb7a" mz="lab_title_des">Votre classement actuel</string>
  <string name="md8tkwlzqgv24f-n4_mb7a" mz="lab_rank_tips">Pas d'attente ! La première place de la file reçoit des récompenses automatiques</string>
  <string name="md8tkwlzqgv24f-n11_qgv2" mz="text_rank1">1. Regarder une pub permet de gagner [color=#ffda3c]2 à 5[/color] places au classement</string>
  <string name="md8tkwlzqgv24f-n11_qgv2-texts_0" mz="text_rank1">1. Regarder une pub permet de gagner [color=#ffda3c]2 à 5[/color] places au classement</string>
  <string name="md8tkwlzqgv24f-n11_qgv2-texts_1" mz="text_rank1">1. Vous avez gagné [color=#feee88]2[/color] places en regardant des pubs</string>
  <string name="md8tkwlzqgv24f-n6_mb7a" mz="text_rank2">2. Vous avez gagné [color=#feee88]2[/color] places en vous connectant</string>
  <string name="md8tkwlzqgv24f-n6_mb7a-texts_0" mz="text_rank2">2. Se connecter chaque jour permet de gagner [color=#ffda3c]5[/color] places au classement</string>
  <string name="md8tkwlzqgv24f-n6_mb7a-texts_1" mz="text_rank2">2. Vous avez gagné [color=#feee88]2[/color] places en vous connectant</string>
  <string name="md8tkwlzqgv24f-n7_mb7a" mz="text_rank3">3. Allez sur la page de jeu et restez actif pendant [color=#ffda3c]2[/color] minutes pour gagner [color=#ffda3c]2[/color] places au classement</string>
  <string name="md8tkwlzqgv24f-n7_mb7a-texts_0" mz="text_rank3">3. Allez sur la page de jeu et restez actif pendant [color=#ffda3c]2[/color] minutes pour gagner [color=#ffda3c]2[/color] places au classement</string>
  <string name="md8tkwlzqgv24f-n7_mb7a-texts_1" mz="text_rank3">3. Vous avez gagné [color=#feee88]2[/color] places grâce aux activités en jeu</string>
  <!-- tixian/com/com_task.xml -->
  <string name="md8tkwlzes171x-n78_es17" mz="n01">Commande passée, ID de commande :</string>
  <string name="md8tkwlzes171x-n83_es17" mz="text_task_title">Regarder {ad=20} pubs à récompense :</string>
  <string name="md8tkwlzes171x-n85_es17" mz="text_task">Récupérez vos prix</string>
  <string name="md8tkwlzes171x-n124_j434" mz="text_payer">Prêt à récupérer</string>
  <!-- tixian/com/com_ticket_item.xml -->
  <string name="md8tkwlztivmee-n3_tivm" mz="n3">COUPON DE RÉDUCTION</string>
  <!-- tixian/com/pb_bar.xml -->
  <string name="md8tkwlzagfu41-n7_gz3u" mz="title">&lt;img src='ui://o9974uc5qbo98'/&gt;1/&lt;img src='ui://o9974uc5qbo98'/&gt;1</string>
  <!-- tixian/com_confirm.xml -->
  <string name="md8tkwlzut66d-n66_c2wf" mz="n22">Remplissez toutes les conditions pour retirer de l'argent</string>
  <string name="md8tkwlzut66d-n11_jr4y" mz="text_payhint">Veuillez noter que le paiement prendra 3 à 5 jours ouvrables. Vous pouvez consulter son statut sur la page des retraits.</string>
  <string name="md8tkwlzut66d-n11_jr4y-texts_0" mz="text_payhint">Traitement du paiement vers
[color=#c49f82] {account=1234567@qq.com}[/color]</string>
  <string name="md8tkwlzut66d-n11_jr4y-texts_def" mz="text_payhint">Veuillez noter que le paiement prendra 3 à 5 jours ouvrables. Vous pouvez consulter son statut sur la page des retraits.</string>
  <string name="md8tkwlzut66d-n12_mzwv" mz="text_title">Saisissez votre e-mail</string>
  <string name="md8tkwlzut66d-n29_v6mn" mz="text_smaill_title">Nous vous contacterons pour traiter votre échange.</string>
  <string name="md8tkwlzut66d-n70_c2wf" mz="nrules">Règles d'échange :</string>
  <string name="md8tkwlzut66d-n74_if1e" mz="text_query">En traitement : {cur=1234}/{tol=8000}</string>
  <string name="md8tkwlzut66d-n75_if1e" mz="n75">Condition de récupération</string>
  <string name="md8tkwlzut66d-n84_gvz3" mz="nrules">(1) Vérifiez que vous utilisez la dernière version de l'application.
(2) Veuillez confirmer votre compte, sinon le retrait échouera ou le mauvais compte sera crédité, ce sera de votre responsabilité.
(3) Vérifiez le montant à échanger, il ne pourra pas être modifié après validation.
(4) L'échange sera terminé en 3 jours ouvrables maximum.</string>
  <string name="md8tkwlzut66d-n86_ghqt" mz="text_payhint">Veuillez noter que le paiement prendra 3 à 5 jours ouvrables. Vous pouvez consulter son statut sur la page des retraits.</string>
  <string name="md8tkwlzut66d-n86_ghqt-texts_0" mz="text_payhint">En attente de la première place de la file pour retirer.</string>
  <string name="md8tkwlzut66d-n86_ghqt-texts_def" mz="text_payhint">Veuillez noter que le paiement prendra 3 à 5 jours ouvrables. Vous pouvez consulter son statut sur la page des retraits.</string>
  <string name="md8tkwlzut66d-n99_agfu" mz="text_title">Échanger</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_0" mz="text_title">Compte</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_1" mz="text_title">Condition</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_2" mz="text_title">Étapes</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_3" mz="text_title">Terminé</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_4" mz="text_title">Compte</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_5" mz="text_title">Échanger</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_6" mz="text_title">Code</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_def" mz="text_title">Saisir un compte</string>
  <string name="md8tkwlzut66d-n128_fzz8" mz="text_smaill_title">Veuillez confirmer votre compte pour le jeu Arrow : Beat Tap afin de valider le paiement. PayPal assurera la sécurité de vos données.</string>
  <string name="md8tkwlzut66d-n132_fzz8" mz="text_chneedlv">Retirer tout l'argent après avoir terminé le niveau {0}</string>
  <string name="md8tkwlzut66d-n174_fzz8" mz="text_ch_title">Niveau 2</string>
  <string name="md8tkwlzut66d-n140_fzz8" mz="text_chdate">Informations({0})</string>
  <string name="md8tkwlzut66d-n144_fzz8" mz="n144">Personnes ayant terminé aujourd'hui</string>
  <string name="md8tkwlzut66d-n145_fzz8" mz="n145">Nombre de participants par utilisateur</string>
  <string name="md8tkwlzut66d-n146_fzz8" mz="text_chdate3">Retraits par participant</string>
  <string name="md8tkwlzut66d-n232_dpcj" mz="btn_tab">Confirmer</string>
  <string name="md8tkwlzut66d-n235_dpcj" mz="btn_earn">Échanger</string>
  <string name="md8tkwlzut66d-n235_dpcj-texts_0" mz="btn_earn">Échanger</string>
  <string name="md8tkwlzut66d-n235_dpcj-texts_1" mz="btn_earn">Terminé</string>
  <string name="md8tkwlzut66d-n236_dpcj" mz="btn_chout">Confirmer</string>
  <string name="md8tkwlzut66d-n237_dpcj" mz="btn_confirm">Confirmer</string>
  <string name="md8tkwlzut66d-n242_dpcj" mz="btn_check_level">Retirer de l'argent</string>
  <string name="md8tkwlzut66d-n262_t5fe" mz="text_cashneedlv">Votre limite expire dans</string>
  <string name="md8tkwlzut66d-n266_t5fe" mz="lab_lv_need_des">Votre limite a expiré. Regardez des pubs pour la débloquer.</string>
  <string name="md8tkwlzut66d-n274_uzne" mz="n274">Condition 1 : Collecter </string>
  <string name="md8tkwlzut66d-n328_tivm" mz="n328">COUPON DE RÉDUCTION</string>
  <string name="md8tkwlzut66d-n331_tivm" mz="n331">Code de récupération</string>
  <string name="md8tkwlzut66d-n332_tivm" mz="lab_code">Code de récupération</string>
  <string name="md8tkwlzut66d-n337_tivm" mz="n337">Instructions d'échange</string>
  <string name="md8tkwlzut66d-n338_tivm" mz="n338">1. Copiez le code
2. Cliquez sur Nous contacter
3. Envoyez le code et vos informations de compte par e-mail</string>
  <string name="md8tkwlzut66d-n341_tivm" mz="n341">Votre code est ci-dessous</string>
  <string name="md8tkwlzut66d-n343_rng1" mz="lab_ads">Publicités disponibles : {0}/{1}</string>
  <string name="md8tkwlzut66d-n344_rng1" mz="btn_inline_ok">Confirmer</string>
  <string name="md8tkwlzut66d-n345_gism" mz="text_condi1">{cash=$300.00}</string>
  <string name="md8tkwlzut66d-n346_gz3u" mz="text_ch_number">&lt;img src='ui://o9974uc5qbo98'/&gt; {cash=300.00}</string>
  <!-- tixian/com_record.xml -->
  <string name="md8tkwlzw3axa-n6_fl5d" mz="n6">Aucun enregistrement</string>
  <string name="md8tkwlzw3axa-n34_dpcj" mz="text_title">Historique</string>
  <!-- tixian/com_redeem_code.xml -->
  <string name="md8tkwlzrftfel-n1_rftf" mz="text_title">Code</string>
  <string name="md8tkwlzrftfel-n12_rftf" mz="n12">COUPON DE RÉDUCTION</string>
  <string name="md8tkwlzrftfel-n15_rftf" mz="n15">Code de récupération</string>
  <string name="md8tkwlzrftfel-n16_rftf" mz="lab_code">Code de récupération</string>
  <string name="md8tkwlzrftfel-n18_rftf" mz="btn_contact_us">Aller à la boutique</string>
  <string name="md8tkwlzrftfel-n20_rftf" mz="n20">Instructions d'échange</string>
  <string name="md8tkwlzrftfel-n21_rftf" mz="n21">1. Copiez le code promo.
2. Allez à la boutique.
3. Choisissez un produit et entrez le code au moment du paiement.</string>
  <string name="md8tkwlzrftfel-n23_rftf" mz="n23">Votre code est ci-dessous</string>
  <!-- tixian/com_regulation.xml -->
  <string name="md8tkwlzghqt2-n3_ghqt" mz="n3">Le retrait nécessite une vérification multipartite, le délai de paiement peut être plus long, veuillez patienter.
Normalement, le virement sera effectué dans un mois. Si vous n'avez rien reçu au-delà d'un mois, contactez notre service client via Facebook : </string>
  <string name="md8tkwlzghqt2-n6_ghqt" mz="n6">maxyuen001@gmail.com</string>
  <string name="md8tkwlzghqt2-n16_sms1" mz="n16">RÈGLES</string>
  <!-- tixian/com_saveing/btn_confirm.xml -->
  <string name="md8tkwlzlsax1y-n10_dpcj" mz="title">Récupérer</string>
  <!-- tixian/com_saveing/btn_getcash.xml -->
  <string name="md8tkwlzupx71u-n7_dpcj" mz="title">Retirer</string>
  <!-- tixian/com_saveing/btn_top.xml -->
  <string name="md8tkwlzupx71r-n6_upx7" mz="text_type">Débutant</string>
  <string name="md8tkwlzupx71r-n6_upx7-texts_0" mz="text_type">Débutant</string>
  <string name="md8tkwlzupx71r-n6_upx7-texts_1" mz="text_type">Expérimenté</string>
  <string name="md8tkwlzupx71r-n6_upx7-texts_2" mz="text_type">Maître</string>
  <!-- tixian/com_saveingpot.xml -->
  <string name="md8tkwlzupx71p-n10_upx7" mz="text_remaintime">12j 23:12:12111111</string>
  <string name="md8tkwlzupx71p-n19_upx7" mz="text_ad">1. Gagnez XXX USD par pub visionnée </string>
  <string name="md8tkwlzupx71p-n20_upx7" mz="text_pay">2. Payez X USD pour X retours d'argent.</string>
  <string name="md8tkwlzupx71p-n21_upx7" mz="btn_ch">ALLER</string>
  <string name="md8tkwlzupx71p-n22_upx7" mz="text_lose">Si l'événement se termine sans atteindre l'objectif, vous perdrez {num=0} tickets.</string>
  <string name="md8tkwlzupx71p-n34_lsax" mz="btn_confirm">Confirmer</string>
  <string name="md8tkwlzupx71p-n34_lsax-texts_0" mz="btn_confirm">Confirmer</string>
  <string name="md8tkwlzupx71p-n34_lsax-texts_1" mz="btn_confirm">Terminé</string>
  <string name="md8tkwlzupx71p-n36_lsax" mz="text_title">Compte</string>
  <string name="md8tkwlzupx71p-n36_lsax-texts_0" mz="text_title">Compte</string>
  <string name="md8tkwlzupx71p-n36_lsax-texts_1" mz="text_title">Compte</string>
  <string name="md8tkwlzupx71p-n36_lsax-texts_2" mz="text_title">Terminé</string>
  <string name="md8tkwlzupx71p-n36_lsax-texts_3" mz="text_title">Terminé</string>
  <string name="md8tkwlzupx71p-n36_lsax-texts_4" mz="text_title">Échanger</string>
  <string name="md8tkwlzupx71p-n36_lsax-texts_5" mz="text_title">Code</string>
  <string name="md8tkwlzupx71p-n36_lsax-texts_def" mz="text_title">Condition</string>
  <string name="md8tkwlzupx71p-n53_lsax" mz="n22">Remplissez toutes les conditions pour retirer de l'argent</string>
  <string name="md8tkwlzupx71p-n72_lsax" mz="n72">Félicitations</string>
  <string name="md8tkwlzupx71p-n73_lsax" mz="text_query">12314444@qq.com</string>
  <string name="md8tkwlzupx71p-n76_lsax" mz="text_payhint">Vous recevrez les 200 USD sur 90 jours</string>
  <string name="md8tkwlzupx71p-n88_dpcj" mz="text_smaill_title">Veuillez indiquer votre adresse e-mail, nous vous enverrons un code de carte cadeau</string>
  <string name="md8tkwlzupx71p-n94_dpcj" mz="text_smaill_title">Veuillez confirmer votre e-mail pour le jeu Arrow : Beat Tap afin de valider le paiement. Nous vous enverrons le code de carte cadeau par mail</string>
  <string name="md8tkwlzupx71p-n100_dpcj" mz="n100">Informations de la carte d'échange</string>
  <string name="md8tkwlzupx71p-n105_dpcj" mz="n1">Carte cadeau</string>
  <string name="md8tkwlzupx71p-n106_dpcj" mz="n00">Compte</string>
  <string name="md8tkwlzupx71p-n163_tivm" mz="n163">COUPON DE RÉDUCTION</string>
  <string name="md8tkwlzupx71p-n166_tivm" mz="n166">Code de récupération</string>
  <string name="md8tkwlzupx71p-n167_tivm" mz="lab_code">Code de récupération</string>
  <string name="md8tkwlzupx71p-n171_tivm" mz="n171">Instructions d'échange</string>
  <string name="md8tkwlzupx71p-n172_tivm" mz="n172">1. Copiez le code
2. Cliquez sur Nous contacter
3. Envoyez le code et vos informations de compte par e-mail</string>
  <string name="md8tkwlzupx71p-n174_tivm" mz="n174">Votre code est ci-dessous</string>
  <string name="md8tkwlzupx71p-n186_rng1" mz="btn_inline_ok">Confirmer</string>
  <!-- tixian/com_step/btn_change.xml -->
  <string name="md8tkwlzif1e6-n9_if1e" mz="n9">Modifier</string>
  <!-- tixian/com_step/com_info.xml -->
  <string name="md8tkwlzif1eb-n7_if1e" mz="text_name">{fname=KKK} {lname=Walker}</string>
  <string name="md8tkwlzif1eb-n8_if1e" mz="text_email">KKK_walker8800@gmail.com</string>
  <!-- tixian/level_btn.xml -->
  <string name="md8tkwlzfzz843-n8_fzz8" mz="text_level0">Niveau 02</string>
  <string name="md8tkwlzfzz843-n9_fzz8" mz="text_level1">Niveau 01</string>
  <string name="md8tkwlzfzz843-n18_933h" mz="text_level2">Niveau 03</string>
  <string name="md8tkwlzfzz843-n12_fzz8" mz="n12">En attente de déblocage</string>
</resources>